body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-image:url(https://www.nhdo.com/images/dark-green.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position:center top;
}
* {margin: 0px;padding: 0px;}
#container {
	margin: 0px auto;
	text-align: left;
	width: 1000px;
}
#main {
	width: 1000px;
	background-color:#000000;
}
/******************** header ********************/
#header {
	width:996px;
	height:300px;
	margin-left:2px;
	margin-top:0px;
	margin-bottom:0px;
	background-image:url(https://www.nhdo.com/images/header2-26-13.jpg);
	display:block;
	border-top-style:solid;
	border-top-color:#000000;
	border-top-width:2px;
}
/******************** header_2 ********************/
#header_2 {
	width:996px;
	height:300px;
	margin-left:2px;
	margin-top:0px;
	margin-bottom:0px;
	background-image:url(https://www.nhdo.com/images/header2-26-13-2.jpg);
	display:block;
	border-top-style:solid;
	border-top-color:#000000;
	border-top-width:2px;
}
/******************** Navigation ********************/
#menuwrapper {
	margin-left: 2px;
	margin-right: 2px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #333;
	background-color: #800000; 
	background-image: url(https://www.nhdo.com/menu/images/p7exp_mbar_22612.jpg); 
	background-repeat: repeat-x;
}
/*Clears the floated menu items.
Assigned to a BR tag placed just before
menuwrapper's closing DIV tag*/
.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
#menuwrapper ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    color: #400000;
	padding: 3px 10px 3px 10px;
    font-size: 16px;
    background-image:url(https://www.nhdo.com/menu/images/p7exp_mbar_22612.jpg);
    font-weight:600;
    font-family: "Trebuchet MS", Arial, sans-serif;
    }

#menuwrapper li {
    float: left;
}

#menuwrapper li a, .dropbtn {
    display: inline-block;
    color: #400000;
    text-align: center;
    padding: 3px 10px;
    text-decoration: none;
	border-right: 1px solid #333;
}

#menuwrapper li.dropdown {
    display: inline-block;
}

#menuwrapper .dropdown-content {
    display: none;
    position: absolute;
    background-image:url(https://www.nhdo.com/menu/images/p7exp_mbar_22612.jpg);
    min-width: 140px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	border-left: 1px solid #333333;
	border-bottom: 1px solid #333333;
}

#menuwrapper .dropdown-content a {
    color: #400000;
	padding: 4px 12px 4px 12px;
    text-decoration: none;
    display: block;
    font-weight:600;
    font-family: "Trebuchet MS", Arial, sans-serif;
    text-align: left;
}

#menuwrapper .dropdown-content a:hover {
	background-color: #565656;
	color: #ffffff;
}

#menuwrapper .show {display:block;}

/******************** Content ********************/
p, h1, a, span{font-family: Arial, Helvetica, sans-serif;}
#content {
	width:996px;
	margin-left:2px;
	background-image:url(https://www.nhdo.com/images/body_background.png);
}
#center {
	float:left;
	width:980px;
	height:100%;
	display:inline;
	margin: 0px 0px 20px 10px;
	font-size: 17px;
}
#center p {
	font-size: 17px;
	color: #000000;
	padding: 5px 5px;
}
#center a{
	color: #052d4e;
	font-weight:500;
	font-size: 17px;
}
#center a:hover{
	color:#5E2F00;
}
#center span{
	font-size: 17px;
	color: #F9F900;
	font-weight: 900;
	display:inline;
	margin-left:8px;
}
#center ul.a {
  list-style-type:circle;
  margin-left: 22px;
  font-size: 16px;
}
#photodiv {
  background-repeat: no-repeat;
  border-style:solid;
  border-color:#400000;
  border-width:2px;
  align:center;
}
h1 {
 font-size: 24px;
 color: #5B0000;
 font-weight: bold;
 margin-top: 0px;
 padding: 5px 5px;
 text-align: center;
 } 
h2 {
 font-size: 16px;
 color: #000000;
 font-weight: bold;
 font-style: italic;
 margin-top: 0px;
 padding: 5px 5px;
 } 
h3 {
 font-size: 17px;
 color: #000000;
 font-weight: bold;
 margin-top: 0px;
 padding: 5px 5px;
 }
h4 {
 font-size: 16px;
 color: #000000;
 font-weight: bold;
 margin-top: 0px;
 padding: 5px 5px;
 }
.post {
	margin-top:10px;
}
.post a{
}

.post a:hover{
}

.post p{
}


/******************** Footer ********************/
#footer {
	width:996px;
	margin-left:2px;
	margin-bottom:0px;
	margin-top:2px;
	padding-top:7px;
	text-align:center;
	background-image:url(https://www.nhdo.com/menu/images/p7exp_mbar_22612.jpg);
	border-bottom-style:solid;
	border-bottom-color:#800000;
	border-bottom-width:2px;
	font-size: 15px;
}
#footer ul {
}
#footer li {
	display:inline;
	float:none;
	text-align:center;
}
#footer a {
	color:#000000;
	font-size: 15px;
	font-weight:400;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
#footer span {
	display:block;
	clear:both;
	color:#000000;
	font-size: 12px;
	margin: 10px 2px;
}
.clear{
	clear:both;
}


